static char Sccsid[] = "@(#)zero	1.1";
/*
	Zero `cnt' bytes starting at the address `ptr'.
	Return `ptr'.
*/

char	*
zero(ptr,cnt)
char *ptr;
register int cnt;
{
	register char *p;

	p = ptr;
	while (cnt--)
		*p++ = '\0';

	return(ptr);
}
